using System;
using System.Windows.Forms;

namespace _4_17
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            int i = 1;
            do
            {
                listBox1.Items.Add(i);
                i += 3;
            }
            while (i < 20);
        }
    }
}